<?xml version="1.0" encoding="utf-8"?>
<component size="312,158" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="mhxp5o" fileName="img/live_green_btn.png" pkg="o9974uc5" xy="0,0" size="312,158">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n5_p4po" name="n5" src="p4pov" fileName="img/albums_btn_vip.png" xy="18,50" size="88,71" aspect="true" scale="0.8,0.8">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n6_p4po" name="title" xy="92,44" size="207,69" fontSize="52" color="#0f5e24" align="center" vAlign="middle" autoSize="shrink" shadowColor="#72f795" shadowOffset="1,3" text="Unlock">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>